<?php
    if (isset($_SESSION["userid"])) { //if you are logged into website navbar items chage to this / ja esat ielogojies navigācijas josla mainās uz šo 
    echo "<li class='nav-item'> <a class='nav-link' href='afterlogin.php'>Edit </a></li>";
    echo "<li class='nav-item'> <a class='nav-link' href='includes/logout.inc.php'>Logout</a></li>";
    } else 
    { // if not loged into website navbar items stay the same / ja neesat ielogojies tad navigācijas josla paliek tāda pati 
    echo "<li class='nav-item'> <a class='nav-link' href='login.php'>Login</a></li>";
    echo "<li class='nav-item'> <a class='nav-link' href='signup.php'>Sign up</a></li>";
    }
?>